LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Adobe Reader 7.0 and Slackware 10.1, problem opening a file that required a plugin (http://www.linuxquestions.org/questions/linux-software-2/adobe-reader-7-0-and-slackware-10-1-problem-opening-a-file-that-required-a-plugin-328314/)

houler 05-29-2005 03:23 PM

Adobe Reader 7.0 and Slackware 10.1, problem opening a file that required a plugin
 
I get an error message saying "The current file cannot be viewed because a plug-in is not available in the current configuration"

The plugin that I think I need is called fOpen32.api Where do I put it so Adobe reader can use it and install it?

--edit--
It works on Windows XP just fine

and also when I execute acroread from "/usr/local/Adobe/Acrobat7.0/Reader/intellinux/bin"
I get an error "./acroread: error while loading shared libraries: libBIB.so: cannot open shared object file: No such file or directory"

but when I go to '/usr/local/Adobe/Acrobat7.0/Reader/intellinux/lib' there is a symlink libBIB.so pointing to libBIB.so.1.1, so what's the problem?


All times are GMT -5. The time now is 10:34 PM.